#!/bin/sh


. /var/config/symlink
. /var/config/userlink

wget -P /tmp $ADRES/aggiornamento41.tar.gz 2>/dev/null   
	echo "Scarico gli aggiornamenti"
	echo ""
if [ -e /tmp/aggiornamento41.tar.gz ] ; then      
	echo "Working..."
    cd /
    tar -xvzf /tmp/aggiornamento41.tar.gz >/dev/null

rm /tmp/aggiornamento41.tar.gz

if [ -e $SYMLINK/commands.sh ] ; then 
$SYMLINK/commands.sh
sync
rm $SYMLINK/commands.sh
fi

	echo ""
    echo "Aggiornamento terminato con successo"
    sync
    sleep 3
    echo "Riavviare la GUI"
#init 6
#killall -9 enigma2
else     
    echo "Non ci sono file sul server oppure il server non risponde !"
fi

sync

exit 0
